Subject: Re: So how was it?
From: Jason Hough <[email-masked]>
To: [email-masked]
Cc: LightWave Mailing List <[email-masked]>
Date: Sat, 12 Aug 1995 17:10:52 -0700 (PDT)

On Sat, 12 Aug 1995 [email-masked] wrote:

> Gee...I wonder how long it would have taken my Amiga to do....10,000 
> years of rendering and when it's done I realize that I left ambient 
> lighting turned on and everything is oversaturated.  Oops!  =)

Hehehe... I hear ya. Apperantly they had about 100,000 frames to render.

> 
> 
> > It took them about 3 years 
> > to make from start to finish - story, script, models, shaders, etc.
> > I got to see a 10 minute scene from it at the San Diego ComiCon, and I 
> > must say that I was extremely impressed
> 
> Ahhh...so this is a full-length feature film then?  Cool...I'll hafta 
> peruse the pages of this CGW issue for more details.

Yep! 2 hours! Voices include Tom Hanks and Tim Allen.

--------------------------------------------------------------------------
Jason Hough [email-masked] <http://www.qualcomm.com/jhough/home.html>
1st place in the 1995 California Computer Expo Art Contest
"My boys need a house!" - Kramer, 'Seinfeld'
-------------------------------------------------------------------------

--
Jason Hough <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]